# vim: set ts=2 sw=2 sts=2 et:
#
# Spanish localization of the config values.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: cs_text_rating_1
    category: QSL\CustomerSatisfaction
    value: 'Sentimos mucho su descontento. Ayúdenos a mejorar nuestros servicios rellenando esta breve encuesta.'
  - name: cs_text_rating_2
    category: QSL\CustomerSatisfaction
    value: 'Sentimos mucho su descontento. Ayúdenos a mejorar nuestros servicios rellenando esta breve encuesta.'
  - name: cs_text_rating_3
    category: QSL\CustomerSatisfaction
    value: '¿Qué nos recomendaría cambiar para poder darnos 5 estrellas? Ayúdenos a mejorar nuestros servicios rellenando esta breve encuesta.'
  - name: cs_text_rating_4
    category: QSL\CustomerSatisfaction
    value: '¿Qué nos recomendaría cambiar para poder darnos 5 estrellas? Ayúdenos a mejorar nuestros servicios rellenando esta breve encuesta.'
  - name: cs_text_rating_5
    category: QSL\CustomerSatisfaction
    value: 'Gracias por sus comentarios.Nos alegramos de que haya disfrutado comprando con nosotros. Por favor, comparta su experiencia con el mundo.'